=== debian/changelog ===
univention-system-setup (13.0.3-29A~5.0.0.202105141118) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 14 May 2021 11:18:13 +0200

univention-system-setup (13.0.3-29) unstable; urgency=medium

  * Bug #53226: remove StartupDialog code

 -- Johannes Keiser <keiser@univention.de>  Fri, 14 May 2021 11:11:54 +0200

univention-system-setup (13.0.3-28) unstable; urgency=medium

  * Bug #53225: redirect to /univention/portal/ instead of
    /univention/management/

 -- Johannes Keiser <keiser@univention.de>  Fri, 14 May 2021 11:09:09 +0200

univention-system-setup (13.0.3-27) unstable; urgency=low

  * Bug #51683: remove unused variable

 -- Daniel Troeder <troeder@univention.de>  Fri, 14 May 2021 09:42:07 +0200

univention-system-setup (13.0.3-26) unstable; urgency=low

  * Bug #51683: remove unused content from ldap status file

 -- Daniel Troeder <troeder@univention.de>  Fri, 14 May 2021 09:16:04 +0200

univention-system-setup (13.0.3-25) unstable; urgency=low

  * Bug #51683: cleanup univention-system-setup.ldap status file

 -- Daniel Troeder <troeder@univention.de>  Wed, 12 May 2021 13:58:12 +0200

univention-system-setup (13.0.3-24) unstable; urgency=medium

  * Bug #53217: css adjustments for browser compatibility

 -- Johannes Keiser <keiser@univention.de>  Mon, 10 May 2021 10:04:58 +0200

univention-system-setup (13.0.3-23) unstable; urgency=medium

  * Bug #53160: adjust design of initialsetup site

 -- Johannes Keiser <keiser@univention.de>  Thu, 29 Apr 2021 10:40:02 +0200

univention-system-setup (13.0.3-22) unstable; urgency=medium

  * Bug #52941: added new icon design for certificate, language and network settings

 -- Jan Luttermann <luttermann@univention.de>  Fri, 23 Apr 2021 14:11:03 +0200

univention-system-setup (13.0.3-21) unstable; urgency=low

  * Bug #52977: Add systemd.service for USS-boot

 -- Philipp Hahn <hahn@univention.de>  Wed, 14 Apr 2021 13:56:26 +0200

univention-system-setup (13.0.3-20) unstable; urgency=medium

  * Bug #52941: update module icon for portal

 -- Johannes Keiser <keiser@univention.de>  Wed, 14 Apr 2021 09:59:59 +0200

univention-system-setup (13.0.3-19) unstable; urgency=medium

  * Bug #42374: Typos

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 08 Apr 2021 11:44:38 +0200

univention-system-setup (13.0.3-18) unstable; urgency=medium

  * Bug #52453: qa feedback

 -- Johannes Keiser <keiser@univention.de>  Thu, 25 Mar 2021 17:20:45 +0100

univention-system-setup (13.0.3-17) unstable; urgency=medium

  * Bug #52453: remove unused css class

 -- Johannes Keiser <keiser@univention.de>  Wed, 24 Mar 2021 14:30:52 +0100

univention-system-setup (13.0.3-16) unstable; urgency=medium

  * Bug #52453: adjustments for small screens

 -- Johannes Keiser <keiser@univention.de>  Wed, 24 Mar 2021 14:25:59 +0100

univention-system-setup (13.0.3-15) unstable; urgency=medium

  * Bug #52941: added module icon for portal

 -- Jan Luttermann <jluttermann@linux.fritz.box>  Wed, 24 Mar 2021 11:11:19 +0100

univention-system-setup (13.0.3-14) unstable; urgency=medium

  * Bug #45918: New link syntax

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 22 Mar 2021 15:06:40 +0100

univention-system-setup (13.0.3-13) unstable; urgency=medium

  * Bug #52453: adjust ApplianceWizard styling

 -- Johannes Keiser <keiser@univention.de>  Mon, 22 Mar 2021 10:44:32 +0100

univention-system-setup (13.0.3-12) unstable; urgency=medium

  * Bug #52897: /usr/share/univention-management-console/meta.json has been
    moved to /var/www/univention/meta.json

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 11 Mar 2021 15:39:51 +0100

univention-system-setup (13.0.3-11) unstable; urgency=medium

  * Bug #52453: change icon

 -- Johannes Keiser <keiser@univention.de>  Mon, 08 Mar 2021 18:50:32 +0100

univention-system-setup (13.0.3-10) unstable; urgency=medium

  * Bug #52453: adjust font-size

 -- Johannes Keiser <keiser@univention.de>  Thu, 04 Mar 2021 11:55:41 +0100

univention-system-setup (13.0.3-9) unstable; urgency=medium

  * Bug #52453: adjust design of 'Certificate settings', 'Language settings'
  	and 'Network settings' module

 -- Johannes Keiser <keiser@univention.de>  Tue, 26 Jan 2021 09:31:59 +0100

univention-system-setup (13.0.3-8) unstable; urgency=medium

  * Bug #51598: univention-appcenter should be used as Python3

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 20 Jan 2021 12:24:05 +0100

univention-system-setup (13.0.3-7) unstable; urgency=low

  * Bug #43687: Fix UDN and UDL restart

 -- Philipp Hahn <hahn@univention.de>  Wed, 06 Jan 2021 08:18:36 +0100

univention-system-setup (13.0.3-6) unstable; urgency=low

  * Bug #52469: disable "reboot" hint at end of system setup

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 14 Dec 2020 22:17:43 +0100

univention-system-setup (13.0.3-5) unstable; urgency=medium

  * Bug #52453: UCS 5 design - Select input + misc.

 -- Johannes Keiser <keiser@univention.de>  Fri, 11 Dec 2020 08:48:42 +0100

univention-system-setup (13.0.3-4) unstable; urgency=low

  * Bug #52469: remove get-volume-set-identifier

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 10 Dec 2020 11:25:33 +0100

univention-system-setup (13.0.3-3) unstable; urgency=low

  * Bug #52469: restart UMC (web) server after USS

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 09 Dec 2020 12:06:14 +0100

univention-system-setup (13.0.3-2) unstable; urgency=medium

  * Bug #52453: System setup design adjustments

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 09 Dec 2020 02:54:59 +0100

univention-system-setup (13.0.3-1) unstable; urgency=low

  * Bug #52469: readd di-univention-system-setup

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 08 Dec 2020 21:14:40 +0100

univention-system-setup (13.0.2-6) unstable; urgency=medium

  * Bug #52453: fix VirtualKeyboardBox undefined error


