## univention-system-setup 13.0.3-31A~5.0.0.202105302335

=== debian/changelog ===
univention-system-setup (13.0.3-31A~5.0.0.202105302335) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Sun, 30 May 2021 23:35:42 +0200

univention-system-setup (13.0.3-31) unstable; urgency=medium

  * Bug #53244: Typo

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sun, 30 May 2021 23:34:10 +0200

univention-system-setup (13.0.3-30) unstable; urgency=medium

  * Bug #53244: Updated browser versions in motd

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 26 May 2021 13:54:55 +0200
