## univention-system-setup 13.0.3-33A~5.0.0.202106211310

=== debian/changelog ===
univention-system-setup (13.0.3-33A~5.0.0.202106211310) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 21 Jun 2021 13:10:07 +0200

univention-system-setup (13.0.3-33) unstable; urgency=medium

  * Bug #53390: adjust css var usage

 -- Johannes Keiser <keiser@univention.de>  Mon, 21 Jun 2021 12:36:15 +0200

univention-system-setup (13.0.3-32) unstable; urgency=medium

  * Bug #53390: implement light theme

 -- Johannes Keiser <keiser@univention.de>  Fri, 11 Jun 2021 13:34:02 +0200
