=== debian/changelog ===
univention-system-setup (13.0.3-34A~5.0.0.202109071037) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 07 Sep 2021 10:37:24 +0200

univention-system-setup (13.0.3-34) unstable; urgency=medium

  * Bug #53665: remove unused css class

 -- Johannes Keiser <keiser@univention.de>  Tue, 07 Sep 2021 10:07:32 +0200
