=== debian/rules ===
#!/usr/bin/make -f
#
# Univention System Setup
#  rules file for the debian package
#
# Copyright 2004-2021 Univention GmbH
#
# https://www.univention.de/
#
# All rights reserved.
#
# The source code of this program is made available
# under the terms of the GNU Affero General Public License version 3
# (GNU AGPL V3) as published by the Free Software Foundation.
#
# Binary versions of this program provided by Univention to you as
# well as other copyrighted, protected or trademarked materials like
# Logos, graphics, fonts, specific documentations and configurations,
# cryptographic keys etc. are subject to a license agreement between
# you and Univention and not subject to the GNU AGPL V3.
#
# In the case you use this program under the terms of the GNU AGPL V3,
# the program is provided in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public
# License with the Debian GNU/Linux or Univention distribution in file
# /usr/share/common-licenses/AGPL-3; if not, see
# <https://www.gnu.org/licenses/>.

override_dh_auto_test:
	run-parts -a -v tests

override_dh_python2:
	dh_python2 --skip-private

override_dh_python3:
	dh_python3 --skip-private

override_dh_install:
	dh_install -Xde.po -Xunivention-system-setup-scripts.po

override_dh_installsystemd:
	dh_installsystemd --no-start --no-restart-after-upgrade

%:
	dh $@ --with python2,python3,univention-l10n,umc,ucr
