## univention-system-setup 13.0.3-35A~5.0.0.202109261332

=== debian/changelog ===
univention-system-setup (13.0.3-35A~5.0.0.202109261332) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Sun, 26 Sep 2021 13:32:33 +0200

univention-system-setup (13.0.3-35) unstable; urgency=low

  * Bug #53345: Fix dependency on python-univention-ipcalc

 -- Philipp Hahn <hahn@univention.de>  Sun, 26 Sep 2021 08:24:22 +0200
