=== debian/control ===
--- 
+++ 
@@ -31,7 +31,6 @@
  python-univention-lib (>= 6.0.9-20),
  shell-univention-lib (>= 3.0.1-1),
  univention-config (>= 8.0-2),
- univention-ipcalc (>= 5),
  univention-grub,
  univention-welcome-screen,
  whois,
@@ -132,10 +131,10 @@
  python-ipaddress,
  python-lxml,
  python-psutil,
+ python-univention-ipcalc (>= 5),
  python-univention-lib (>= 4.0.5-12),
  univention-directory-manager-tools (>> 7.0.147),
  univention-heimdal-common,
- univention-ipcalc,
  univention-management-console-frontend,
  univention-management-console-module-lib,
  univention-management-console-module-sysinfo,
