=== debian/changelog ===
univention-system-setup (13.0.3-36A~5.0.0.202205021118) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 02 May 2022 11:18:48 +0200

univention-system-setup (13.0.3-36) unstable; urgency=medium

  * Bug #51318: migrate univention-system-setup to Python 3

 -- Florian Best <best@univention.de>  Fri, 25 Mar 2022 18:04:29 +0100
