=== debian/control ===
--- 
+++ 
@@ -7,18 +7,16 @@
  debhelper-compat (= 12),
  dh-python,
  node-stylus,
- python-all,
- python-apt,
- python-dnspython,
- python-ipaddress,
- python-lxml,
- python-notifier,
- python-pil,
- python-psutil,
- python-univention-appcenter,
- python-univention-lib,
- python-univention-management-console,
  python3-all,
+ python3-apt,
+ python3-dnspython,
+ python3-lxml,
+ python3-notifier,
+ python3-pil,
+ python3-psutil,
+ python3-univention-appcenter,
+ python3-univention-lib,
+ python3-univention-management-console,
  univention-config-dev (>= 15.0.3),
  univention-l10n-dev (>= 7.0.1),
  univention-management-console-dev (>= 12.0.2),
@@ -28,7 +26,7 @@
 Architecture: all
 Depends:
  gettext-base,
- python-univention-lib (>= 6.0.9-20),
+ python3-univention-lib,
  shell-univention-lib (>= 3.0.1-1),
  univention-config (>= 8.0-2),
  univention-grub,
@@ -36,7 +34,6 @@
  whois,
  ${misc:Depends},
  ${python3:Depends},
- ${python:Depends},
 Breaks:
  univention-system-setup-boot (<< 8.1.63-5),
 Recommends:
@@ -44,7 +41,6 @@
  univention-management-console-module-setup,
 Provides:
  ${python3:Provides},
- ${python:Provides},
 Description: UCS System Setup tools
  This package provides the tool to configure the system, especially its name,
  domain, network configuration, and software.
@@ -66,9 +62,8 @@
  univention-system-setup-appliance,
 Depends:
  openbox,
- python-six,
- python-univention-appcenter,
  python3-six,
+ python3-univention-appcenter,
  shell-univention-lib,
  univention-apache (>= 7.0.16-10),
  univention-network-common,
@@ -126,13 +121,16 @@
 Depends:
  at,
  libsasl2-modules-gssapi-heimdal,
- python-apt,
- python-dnspython,
- python-ipaddress,
- python-lxml,
- python-psutil,
- python-univention-ipcalc (>= 5),
- python-univention-lib (>= 4.0.5-12),
+ python3-apt,
+ python3-dnspython,
+ python3-ldap,
+ python3-lxml,
+ python3-notifier,
+ python3-psutil,
+ python3-six,
+ python3-univention-appcenter,
+ python3-univention-ipcalc,
+ python3-univention-lib,
  univention-directory-manager-tools (>> 7.0.147),
  univention-heimdal-common,
  univention-management-console-frontend,
@@ -145,7 +143,8 @@
  xkb-data,
  ${misc:Depends},
  ${python3:Depends},
- ${python:Depends},
+Provides:
+ ${python3:Provides},
 Description: UMC module for Univention System Setup
  This package contains the UMC module for the UCS System Setup.
  .
