=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention System Setup
 #  rules file for the debian package
 #
-# Copyright 2004-2021 Univention GmbH
+# Copyright 2004-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -33,9 +33,6 @@
 override_dh_auto_test:
 	run-parts -a -v tests
 
-override_dh_python2:
-	dh_python2 --skip-private
-
 override_dh_python3:
 	dh_python3 --skip-private
 
@@ -46,4 +43,4 @@
 	dh_installsystemd --no-start --no-restart-after-upgrade
 
 %:
-	dh $@ --with python2,python3,univention-l10n,umc,ucr
+	dh $@ --with python3,univention-l10n,umc,ucr
