=== debian/changelog ===
univention-system-setup (13.0.3-37A~5.0.0.202209011331) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 01 Sep 2022 13:31:02 +0200

univention-system-setup (13.0.3-37) unstable; urgency=medium

  * Bug #55156: fix country search during system setup

 -- Florian Best <best@univention.de>  Thu, 01 Sep 2022 10:57:32 +0200
