## univention-system-setup 13.0.3-38A~5.0.0.202301191421

=== debian/changelog ===
univention-system-setup (13.0.3-38A~5.0.0.202301191421) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 19 Jan 2023 14:21:25 +0100

univention-system-setup (13.0.3-38) unstable; urgency=medium

  * Bug #45058: fix domain join with usernames that has 0 in it

 -- Mika Westphal <westphal@univention.de>  Wed, 18 Jan 2023 15:28:12 +0100
