=== debian/control ===
--- 
+++ 
@@ -75,8 +75,8 @@
 Recommends:
  dbus-x11,
  firefox-esr,
+ linux-image-amd64,
  smbclient,
- linux-image-amd64,
  xinit,
 Replaces:
  univention-setup-boot,
