## univention-system-setup 13.0.6-2A~5.0.0.202302061613

=== city-data/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Like what you see? Join us!
 # https://www.univention.com/about-us/careers/vacancies/
 #
-# Copyright 2014-2022 Univention GmbH
+# Copyright 2014-2023 Univention GmbH
 #
 # https://www.univention.de/
 #
