=== debian/changelog ===
univention-system-setup (13.0.6-2A~5.0.0.202302061613) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 06 Feb 2023 16:13:27 +0100

univention-system-setup (13.0.6-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:31 +0100

univention-system-setup (13.0.6-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:36 +0100

univention-system-setup (13.0.5-1) unstable; urgency=medium

  * Bug #55598: bind loop variables to function

 -- Mika Westphal <westphal@univention.de>  Thu, 02 Feb 2023 11:23:10 +0100

univention-system-setup (13.0.4-1) unstable; urgency=medium

  * Bug #55554: Corrected UCR type definitions string -> str

 -- Peter Stoll <stoll.extern@univention.de>  Thu, 02 Feb 2023 11:09:39 +0100
