## univention-system-setup 13.0.6-5

=== debian/changelog ===
univention-system-setup (13.0.6-5) unstable; urgency=medium

  * Bug #55632: improved the Python 3.11 compatiblity

 -- Florian Best <best@univention.de>  Tue, 30 May 2023 11:40:17 +0200

univention-system-setup (13.0.6-4) unstable; urgency=low

  * Bug #55632: improved the Python 3.11 compatiblity

 -- Philipp Hahn <hahn@univention.de>  Fri, 26 May 2023 10:41:37 +0200

univention-system-setup (13.0.6-3) unstable; urgency=medium

  * Bug #55632: improved the Python 3.11 compatiblity

 -- Mika Westphal <westphal@univention.de>  Fri, 28 Apr 2023 10:13:08 +0200
