=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python3-dnspython,
  python3-lxml,
  python3-notifier,
+ python3-packaging,
  python3-pil,
  python3-psutil,
  python3-univention-appcenter,
@@ -126,8 +127,8 @@
  python3-ldap,
  python3-lxml,
  python3-notifier,
+ python3-packaging,
  python3-psutil,
- python3-six,
  python3-univention-appcenter,
  python3-univention-ipcalc,
  python3-univention-lib,
