=== debian/control ===
--- 
+++ 
@@ -137,7 +137,7 @@
  univention-management-console-frontend,
  univention-management-console-module-lib,
  univention-management-console-module-sysinfo,
- univention-management-console-server (>= 11.0.4-37),
+ univention-management-console-server (>= 12.0.20-1),
  univention-system-setup (= ${source:Version}),
  univention-updater,
  x11-xkb-utils,
