=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  python3-apt,
  python3-dnspython,
  python3-lxml,
- python3-notifier,
  python3-packaging,
  python3-pil,
  python3-psutil,
@@ -126,7 +125,6 @@
  python3-dnspython,
  python3-ldap,
  python3-lxml,
- python3-notifier,
  python3-packaging,
  python3-psutil,
  python3-univention-appcenter,
@@ -137,7 +135,7 @@
  univention-management-console-frontend,
  univention-management-console-module-lib,
  univention-management-console-module-sysinfo,
- univention-management-console-server (>= 12.0.20-1),
+ univention-management-console-server (>= 12.0.31-10),
  univention-system-setup (= ${source:Version}),
  univention-updater,
  x11-xkb-utils,
