## univention-system-setup 13.0.10-1

=== debian/changelog ===
univention-system-setup (13.0.10-1) unstable; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump
  * Bug #34106: Fix SSL certificate renewal
  * Bug #48126: Explicitly export proxy settings for repository check

 -- Philipp Hahn <hahn@univention.de>  Sat, 09 Dec 2023 15:05:00 +0100
