=== debian/changelog ===
univention-system-setup (13.0.10-2) unstable; urgency=medium

  * Bug #57039: Restart udm-cli in setup-join.sh after setting ldap/base

 -- Felix Botner <botner@univention.de>  Mon, 19 Feb 2024 09:22:49 +0100
