=== debian/changelog ===
univention-system-setup (13.0.10-5) unstable; urgency=low

  * Bug #56911: Adjust code to python3-dnspython 2.3.0

 -- Philipp Hahn <hahn@univention.de>  Fri, 01 Mar 2024 18:05:11 +0100

univention-system-setup (13.0.10-4) unstable; urgency=low

  * Bug #57078: Re-add univention-samba required for AD Member Mode.

 -- Philipp Hahn <hahn@univention.de>  Fri, 01 Mar 2024 15:17:17 +0100

univention-system-setup (13.0.10-3) unstable; urgency=low

  * Bug #57078: Re-add ADC to list of base packages downloaded into USS cache
    required for AD Member Mode.

 -- Philipp Hahn <hahn@univention.de>  Fri, 01 Mar 2024 13:41:47 +0100
