## univention-system-setup 14.0.1A~5.1.0.202403042314

=== debian/changelog ===
univention-system-setup (14.0.1A~5.1.0.202403042314) ucs5-1-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 04 Mar 2024 23:14:16 +0100

univention-system-setup (14.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Tue, 20 Feb 2024 08:51:36 +0100
