=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.8.2
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  node-stylus,
  python3-all,
@@ -62,7 +62,6 @@
  univention-system-setup-appliance,
 Depends:
  openbox,
- python3-six,
  python3-univention-appcenter,
  shell-univention-lib,
  univention-apache (>= 7.0.16-10),
