## univention-system-setup 15.0.13

=== debian/changelog ===
univention-system-setup (15.0.13) unstable; urgency=medium

  * Bug #56661: migrate from NTP to NTPSEC

 -- Arvid <requate@univention.de>  Fri, 10 Jan 2025 15:32:28 +0100

univention-system-setup (15.0.12) unstable; urgency=medium

  * Issue univention/ucs#2560: set system/setup/boot/start to false after setup

 -- Felix Botner <botner@univention.de>  Fri, 13 Dec 2024 14:24:18 +0100

univention-system-setup (15.0.11) unstable; urgency=medium

  * Issue univention/ucs#2560: don't stop during upgrade

    to not stop a running setup process, and replace
    ifconfig down with ifdown

 -- Felix Botner <botner@univention.de>  Fri, 13 Dec 2024 11:55:04 +0100

univention-system-setup (15.0.10) unstable; urgency=medium

  * Issue univention/components/keycloak-app#206: Change settings from keycloak/server/sso/fqdn to ucs/server/sso/uri

 -- Julia Bremer <bremer@univention.de>  Mon, 09 Dec 2024 09:58:18 +0100

univention-system-setup (15.0.9) unstable; urgency=medium

  * Issue univention/ucs#2524: start firefox in kiosk mode during system setup

 -- Felix Botner <botner@univention.de>  Fri, 29 Nov 2024 13:42:13 +0100

univention-system-setup (15.0.8) unstable; urgency=medium

  * Issue univention/ucs#2495: Update copyright

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 27 Nov 2024 17:17:37 +0100

univention-system-setup (15.0.7) unstable; urgency=medium

  * Issue univention/ucs#2488: Remove automated keycloak installation during
    system-setup

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 04 Nov 2024 17:02:35 +0100

univention-system-setup (15.0.6) unstable; urgency=medium

  * Bug #56806: Install Keycloak in system-setup from appcenter

 -- Felix Botner <botner@univention.de>  Fri, 09 Aug 2024 15:47:50 +0200

univention-system-setup (15.0.5) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:32 +0100

univention-system-setup (15.0.4) unstable; urgency=medium

  * Bug #56793: Unify whitespace in pam config a bit

 -- Arvid Requate <requate@univention.de>  Fri, 08 Mar 2024 00:18:46 +0100

univention-system-setup (15.0.3) unstable; urgency=medium

  * Bug #56806: Install Keycloak in system-setup

 -- Felix Botner <botner@univention.de>  Fri, 08 Mar 2024 00:18:42 +0100

univention-system-setup (15.0.2) unstable; urgency=medium

  * Bug #56003: bind9 service was renamed to named

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:24 +0100

univention-system-setup (15.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:27 +0100

univention-system-setup (14.0.6) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:11 +0100

univention-system-setup (14.0.5) unstable; urgency=medium

  * Bug #56662: require memberof to be enabled

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:58 +0100

univention-system-setup (14.0.4) unstable; urgency=medium

  * Bug #55997: replace obsolete ldap client utility options (-h/-p)

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:46 +0100

univention-system-setup (14.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:33 +0100

univention-system-setup (14.0.2) unstable; urgency=medium

  * Bug #56530: remove Python version specification in XML module
    definition

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:25 +0100

univention-system-setup (13.0.11-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:50 +0100
