=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,7 @@
 	dh_install -Xde.po -Xunivention-system-setup-scripts.po
 
 override_dh_installsystemd:
-	dh_installsystemd --no-start --no-restart-after-upgrade
+	dh_installsystemd --no-start --no-restart-after-upgrade --no-stop-on-upgrade
 
 %:
 	dh $@ --with python3,univention-l10n,umc,ucr
