=== city-data/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Like what you see? Join us!
 # https://www.univention.com/about-us/careers/vacancies/
 #
-# Copyright 2014-2024 Univention GmbH
+# Copyright 2014-2025 Univention GmbH
 #
 # https://www.univention.de/
 #
