=== debian/changelog ===
univention-system-setup (15.0.15) unstable; urgency=medium

  * Bug #56128: Relax hostname length limit from 13 to 15 characters.
  * Bug #58015 UCS 5.2-1 version bump

 -- Arvid Requate <requate@univention.de>  Thu, 24 Apr 2025 17:17:52 +0200
