=== debian/rules ===
#!/usr/bin/make -f
#
# Univention System Setup
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

override_dh_auto_test:
	run-parts -a -v tests

override_dh_python3:
	dh_python3 --skip-private

override_dh_install:
	dh_install -Xde.po -Xunivention-system-setup-scripts.po

override_dh_installsystemd:
	dh_installsystemd --no-start --no-restart-after-upgrade --no-stop-on-upgrade

%:
	dh $@ --with python3,univention-l10n,umc,ucr
